Index: src/libged/joint.c
===================================================================
--- src/libged/joint.c	(revision 54140)
+++ src/libged/joint.c	(working copy)
@@ -2771,7 +2771,7 @@
 		      pri_weights[pri], new_eval);
     }
     /*
-     * if the new evaluation is worse then the original, back off
+     * if the new evaluation is worse than the original, back off
      * this modification, set the constraint such that this freedom
      * of this joint won't be used next time through part_solve.
      */
Index: src/conv/g-egg.c
===================================================================
--- src/conv/g-egg.c	(revision 54140)
+++ src/conv/g-egg.c	(working copy)
@@ -312,7 +312,7 @@
 	       tree_state.ts_tol->dist, tree_state.ts_tol->perp);
     }
 
-    /* print the egg header shtuff, including the command line to execute it */
+    /* print the egg header stuff, including the command line to execute it */
     fprintf(gcvwriter.fp, "<CoordinateSystem> { Z-Up }\n\n");
     fprintf(gcvwriter.fp, "<Comment> {\n  \"%s", *argv);
     for (i=1; i<argc; i++)
Index: src/conv/g-shell-rect.c
===================================================================
--- src/conv/g-shell-rect.c	(revision 54140)
+++ src/conv/g-shell-rect.c	(working copy)
@@ -22,7 +22,7 @@
  *
  * This routine creates an single NMG shell from an object by
  * raytracing and using the hit points as vertices in the shell.
- * Raytracing is doe in the Y-direction primarily. The -r option
+ * Raytracing is done in the Y-direction primarily. The -r option
  * requests raytracing in the X and Z directions to refine the shape
  * of the shell.
  *
@@ -593,7 +593,7 @@
 	}
     }
 
-    /* Don't allow moving the vertex normalward more than a cell width.
+    /* Don't allow moving the vertex more than a cell width along the normal.
      * If the point should have been there, the original rays should have caught it.
      */
     if (hit1_v) {
Index: src/conv/g-xxx_facets.c
===================================================================
--- src/conv/g-xxx_facets.c	(revision 54140)
+++ src/conv/g-xxx_facets.c	(working copy)
@@ -20,7 +20,7 @@
  */
 /** @file conv/g-xxx_facets.c
  *
- * Program to convert a BRL-CAD model (in a .g file) to a facetted
+ * Program to convert a BRL-CAD model (in a .g file) to a faceted
  * format by calling on the NMG booleans.  Based on g-stl.c.
  *
  */
@@ -216,7 +216,7 @@
     return 0;
 }
 
-/* routine to output the facetted NMG representation of a BRL-CAD region */
+/* routine to output the faceted NMG representation of a BRL-CAD region */
 static void
 output_nmg(struct nmgregion *r, const struct db_full_path *pathp, int UNUSED(region_id), int UNUSED(material_id))
 {
Index: src/conv/g-vrml.c
===================================================================
--- src/conv/g-vrml.c	(revision 54140)
+++ src/conv/g-vrml.c	(working copy)
@@ -21,7 +21,7 @@
 /** @file conv/g-vrml.c
  *
  * Program to convert a BRL-CAD model (in a .g file) to a VRML (2.0)
- * facetted model by calling on the NMG booleans.
+ * faceted model by calling on the NMG booleans.
  *
  */
 
Index: src/conv/g-var.c
===================================================================
--- src/conv/g-var.c	(revision 54140)
+++ src/conv/g-var.c	(working copy)
@@ -480,10 +480,10 @@
 	fprintf(stderr, ">> mesh count: %d\n", mesh_count);
     }
 
-    /* writeout header */
+    /* write out header */
     write_header(dbip);
 
-    /* writeout meshes */
+    /* write out meshes */
     write_mesh_data();
 
     /* finish */
Index: src/conv/g-x3d.c
===================================================================
--- src/conv/g-x3d.c	(revision 54140)
+++ src/conv/g-x3d.c	(working copy)
@@ -20,7 +20,7 @@
  */
 /** @file conv/g-x3d.c
  *
- * Program to convert a BRL-CAD model (in a .g file) to a X3D facetted
+ * Program to convert a BRL-CAD model (in a .g file) to a X3D faceted
  * model by calling on the NMG booleans. This program is a modified
  * version of g-vrml (authored by John R. Anderson).
  *
Index: src/burst/grid.c
===================================================================
--- src/burst/grid.c	(revision 54140)
+++ src/burst/grid.c	(working copy)
@@ -687,7 +687,7 @@
 	    } else	  /* Interior burst point: no fuzing offset. */
 		VMOVE(burstpt, bp->pt_outhit->hit_point);
 
-	/* Only generate burst rays if nspallrays is greater then
+	/* Only generate burst rays if nspallrays is greater than
 	   zero. */
 	if (nspallrays < 1)
 	    return	1;
Index: src/librt/bundle.c
===================================================================
--- src/librt/bundle.c	(revision 54140)
+++ src/librt/bundle.c	(working copy)
@@ -618,7 +618,7 @@
      * callback functions differ from their general user defined
      * counterparts by detaching the ray hit partition list and
      * segment list and attaching it to a partition bundle. Users can
-     * define there own functions but should remember to hi-jack the
+     * define their own functions but should remember to hi-jack the
      * partition and segment list or the single ray handling function
      * will return memory allocated to these list prior to the bundle
      * b_hit() routine.
Index: misc/nsis/brlcad.nsi
===================================================================
--- misc/nsis/brlcad.nsi	(revision 54140)
+++ misc/nsis/brlcad.nsi	(working copy)
@@ -9,7 +9,7 @@
 
 ;--------------------------------
 
-; Modurn User Interface
+; Modern User Interface
 !include "MUI.nsh"
 !include "FileFunc.nsh"
 !include "WordFunc.nsh"
